body {
	font-family: Lucida Grande, sans-serif;
	background-color: #fff;
	font-style:normal;
	font-size:14px;
}


.footer a:link {	
	color: #000000; 
	background: inherit;
	text-decoration: none;		
}
.footer a:visited {	
	color: #000000; 
	background: inherit;
	text-decoration: none;		
}
.footer a:hover {
	color: #383d44;
	background: inherit;
	padding-bottom: 0;
	border-bottom: 2px solid #dbd5c5;
	
}
